﻿* {
    padding: 0px;
    
    margin: 0px;
}
#wrap {
    width: 71%;
    margin: auto;
}
body {
    background-image: url('../images/bg-flous.jpg');
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#nav_1 {
    background-color: white;
    width: 100%;
    height: 45px;
}

#nav_1 ul {
        
    }
    #nav_1 ul li {
        float: left;
        margin-right: 25px;
        margin-left: 25px;
        margin-top: 15px;
        list-style : none;
        font-size:14px;
        font-family : 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    }

#zone_2 {
    background-color: black;
    width: 100%;
    height: 45px;
}

#logo h3 {
    color: white;
    float: left;
    margin-left: 25px;
    margin-top: 12px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 17px;
}

#search {
    color: white;
    float: right;
    margin-right: 25px;
    margin-top: 11px;
    
}
h1 {
    position: relative;
    text-align: center;
    font-size: 61px;
    line-height: 383px;
    color: #000000;
}

#slider img {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height:450px;
}

#slider h1 {
    /* background-color: rgb(0,0,0); */
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: white;
    font-weight: bold;
    /* border: 3px solid #f1f1f1; */
    position: absolute;
    top: 38%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 80%;
    padding: 20px;
    text-align: center;
}
#small_title {
    /* background-color: rgb(0,0,0); */
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: white;
    font-weight: bold;
    /* border: 3px solid #f1f1f1; */
    position: absolute;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 80%;
    padding: 20px;
    text-align: center;
}

#card_wrap {
    width: auto;
    height: 450px;
    background-color: antiquewhite;
    margin-top:-5px;
    position:relative;
}

.card_1 {
    width: 294px;
    height: 355px;
    background-color: white;
    float: left;
    margin-left: 24px;
    margin-top: -7px;
}

.headline {
    border-top: 7px solid orange;
    height: 45px;
}

    .headline h4 {
        text-align: center;
        color: orange;
        margin-top: 12px;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    }
article p {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    /* text-align: center; */
    margin-top: 10px;
    font-size: 11px;
    margin-left: 15px;
}

article h5 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
    margin-top: 10px;
}
#button button {
    background: orange;
    padding: 5px;
    border: 0px;
    color: white;
    float: right;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#title_section h2 {
    color: black;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    padding : 30px;
}

#card_picture {
    margin: auto;
    margin-left: 7%;
    margin-right: 7%;
}

.picture_gallery {
    margin: auto;
    width: 210px;
    height: 210px;
    float: left;
}

.picture_gallery img:hover {
    
    width: 213px;
    height: 213px;
    display:block;

}

#section {
    background-color: ghostwhite;
    width: 100%;
    height: 550px;
}


#side_left
{
    float: left;
    width: 310px;

}
#side_left h3 {
        color: black;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-size: 13px;
        margin-left: 24px;
        margin-top: 20px;
}
    #side_left p {
        color: #5b5151;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-size: 12px;
        margin-left: 24px;
        margin-top: 18px;
    }

#side_right {
    margin-left: 281px;
}


#side_right h3 {
        color: black;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-size: 13px;
        margin-left: 24px;
        padding-top: 20px;
    }

#side_right p {
    color: #5b5151;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 12px;
    margin-left: 24px;
    margin-top: 18px;
}

#h5-insc {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 25px;
    margin-left: 29px;
    padding-top: 18px;
}
#img-insc {
    margin-left: 29px;
    float: left;
    margin-right: 38px;
    margin-top: 23px;
}

input {
    margin-top: 19px;
    margin-right: 10px;
    /* border: 6px; */
    width: 42%;
    padding: 9px;
}
#side_right input {
    margin-top: 19px;
    margin-right: 10px;
    /* border: 6px; */
    padding: 9px;
}
    #side_right textarea {
        width: 79%;
        height: 100px;
        resize: none;
        margin-top: 21px;
        padding: 11px;
    }
    #side_right .btn {
        width: 74px;
        padding: 13px;
        border: 0px;
        background-color: orange;
        color: white;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-size: 16px;
        margin-left: 29px;
        overflow:hidden;
    }


#p-insc {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 14px;
    margin-left: 33px;
    margin-top: 34px;
}
#h5-insc {
    font-size: 22PX;
}
a
{
    color:black;
}

.btn {
    width: 74px;
    padding: 13px;
    width: 135px;
    border: 0px;
    background-color: orange;
    color: white;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 16px;
    margin-left: 29px;
    overflow: hidden;
}

#mymodel {
    background-color: #000000ed;
    height : 100%;
    width: 100%;
    position: fixed;
    display:none;
    top: 0;
}

#close{ 
font-size: 33px;
color: white;
padding: 32px;
}

#slideImages {
    width: 50%;
    height: 40%;
    padding: 15px;
    /* text-align: center; */
    margin-left: 24%;
    margin-right: 24%
}